[运行程序]
文件 = CaiHong.exe	
// 这里不设置文件，可以显示批量运行窗口


[监测程序]
数量=1
程序0=\QQ.exe

[\QQ.exe]
模块 = fineplus.dll
//以下是本模块的设置
是否去除聊天窗口广告 = 1
是否去除广告窗口 = 1
广告窗口关键字 = 系统消息|网络主场|防欺诈提示|最新推荐|安全小贴士|腾讯QQ|尊敬的用户|迷你首页|
是否摘彩虹帽子 = 1
是否自动关闭侧边栏 = 0
是否去除聊天窗口安全提示 = 1
是否使用本地会员 = 1
是否关闭赛事金牌榜 = 1
//是否去除迷你首页 = 1

//请修改下面的文件位置
版本文件 = 
IP库文件 = 
